[Unicode]   Common Locale Data Repository : Bug Tracking Home | Site Map | Search
 
Modify

CLDR Ticket #11080(closed: fixed)

Opened 7 months ago

Last modified 6 months ago

tzdata2018e: Update supplemental zones for DPRK time zone changes

Reported by: matt.johnson@… Owned by: yoshito
Component: timezone Data Locale:
Phase: dsub Review: pedberg
Weeks: Data Xpath:
Xref:

Description

The DPRK (aka North Korea) recently announced it will be changing from UTC+08:30 to UTC+09:00 on May 5th 2018. IANA and Microsoft are both working to change their data accordingly, updates forthcoming. The required CLDR changes are as follows:

In common/supplemental/windowsZones.xml:

In common/supplemental/metaZones.xml:

  • (a) Current vs. (b) Proposed

    a b  
    10051005 <timezone type="Asia/Pyongyang"> 
    10061006   <usesMetazone to="2015-08-14 15:00" mzone="Korea"/> 
    1007    <usesMetazone from="2015-08-14 15:00" mzone="Pyongyang"/> 
     1007   <usesMetazone to="2018-05-04 14:30" from="2015-08-14 15:00" mzone="Pyongyang"/> 
     1008   <usesMetazone from="2018-05-04 14:30" mzone="Korea"/> 
    10081009 </timezone> 

Attachments

Change History

comment:1 Changed 7 months ago by yoshito

  • Priority changed from assess to major
  • Summary changed from Update supplemental zones for DPRK time zone changes to tzdata2018e: Update supplemental zones for DPRK time zone changes
  • Milestone changed from UNSCH to 33.1

comment:2 Changed 7 months ago by yoshito

Also a minor change for Africa/Windhoek.

comment:3 Changed 7 months ago by matt.johnson@…

Correction: Per the BBC, and reflected in the next IANA update, the change took place at 2015-05-04 23:30 local time, rather than the expected 2015-05-05 00:00 local time.

Please use 2018-05-04 14:00 UTC in the metazone. Thanks.

https://www.bbc.com/news/world-asia-44010705

https://mm.icann.org/pipermail/tz/2018-May/026453.html

comment:4 Changed 7 months ago by matt.johnson@…

Actually, I can't do math apparently. It should be 15:00 UTC - which also aligns with the prior change.

comment:5 Changed 6 months ago by emmons

  • Status changed from new to reviewing
  • Review set to pedberg

comment:6 Changed 6 months ago by pedberg

  • Status changed from reviewing to reviewfeedback

comment:7 Changed 6 months ago by pedberg

  • Owner changed from anybody to yoshito
  • Status changed from reviewfeedback to accepted

comment:8 Changed 6 months ago by pedberg

  • Status changed from accepted to reviewing

comment:9 Changed 6 months ago by pedberg

  • Status changed from reviewing to closed
  • Resolution set to fixed
View

Add a comment

Modify Ticket

Action
as closed
Next status will be 'new'
Next status will be 'closed'
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.